*{
    margin:0px;
    padding:0px;
}

.DA_ProfitContainer_p{
    width: 100%;
    position: relative;
    max-width: 100%;
    height: 4rem;
    background-color: #BCE1BF;
}
.DA_BO_chart{
      display: grid;
    grid-template-columns: auto auto;
    align-items: start;

}
.DA_chart_p{
    width: 300px;
    height: 300px;
}

.DA_AddProfitContainer_p{
    width: 100%;
    height: 100%;
    margin-bottom: 1.5rem;
}

.DA_AllProfitsContainer_p{
    width: 80%;
    height: 100%;
    position: absolute;
    /* margin:11rem 8rem ; */
    
}
/* .DA_AddCategoryContainer{
    width: auto;
} */

.DA_title_p{
    display: flex;
    flex-direction: row;
    margin-left: 40px;
    margin-right: 40px;
    justify-content: space-between;
}
.DA_title,p{
    /* padding-right: 100px; */
    color:black;
    font-family:Arial, Helvetica, sans-serif;
    font-size:xx-large;
    margin-bottom: 1.5rem;
    
}
.DA_title_p  .DA_button_pf{
    width: 5em;
    margin-right: 20px;
    margin-top: 15px;
    background-color: #2a582b; 
    border: none;
    color: white;
    padding: 5px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    border-radius: 15px 50px 30px; 
    font-size: 16px;
    /* cursor: pointer;  */
    -webkit-transition-duration: 0.4s; 
    transition-duration: 0.4s;
      box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
}

.DA_ADD_ALL{
    border:1px solid white;
    margin-left: 6rem;
    margin-top:2rem ;
    width: 250px;
    padding-bottom: 2rem;
    -webkit-transition-duration: 0.4s; 
    transition-duration: 0.4s;
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);

}







